<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2023-02-11 09:54:44.000-->
  <integer default_cbs_state="2"/>
  <!--2023-02-11 09:54:44.000-->
  <string show_master_toggle="true"/>
</resources>
